package com.kurukurupapa.tryandroid.apt.util;

import org.seasar.util.lang.StringUtil;

public class MiniStringUtil {

	public static String decamelizeAsLowerCase(String camelCaseString) {
		return StringUtil.decamelize(camelCaseString).toLowerCase();
	}

}
